RubyGems Navigation menu

yard-thorの被依存性 Latest version of the following gems require yard-thor